/*SP用*/
@media screen and (max-width: 800px) {

	#head {
		border-bottom-color: #2e2723;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		height: 51px;
		width: 100%;
		z-index: 0;
	}
	
	#head_m {
		padding-left: 5px;
		padding-right: 65px;
		text-align: center;
		padding-bottom: 5px;
		padding-top: 5px;
		height: 50px;
		width: 100%;
	}
	
	#mainImage {
		position: relative;
		height: 210px;
		width: 100%;
		box-shadow: 0 5px 25px -10px rgba(0, 0, 0, 0.4);
	}
	
	#wrapper {
	}
	
	#wrapper_m {
		text-align: left;
		font-size: 85%;
	}
	
	#areaTop {
		position: relative;
	}
	
	#area1 {
	}
	
	#areaCenter {
	}
	
	#area2 {
	}
	
	#areaFoot {
	}
	
	footer {
		color: #535353;
		background-color: #f3f8fa;
		width: 100%;
	}

}


/*PC用*/
@media screen and (min-width: 801px) {

	#head {
		z-index: 0;
	}
	
	#head_m {
	}
	
	#mainImage {
		height: 700px;
		width: 100%;
	}
	
	#wrapper {
	}
	
	#wrapper_m {
		position: relative;
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
	
	#areaTop {
		position: relative;
	}
	
	#area1 {
	}
	
	#areaCenter {
		padding-bottom: 50px;
	}
	
	#area2 {
	}
	
	#areaFoot {
	}
	
	footer {
		color: #2d2d2d;
		background-color: #f3f3f3;
		width: 100%;
	}
	
}